a.banner_product_detail {
  text-align: center;
  height: 30px;
  display: block;
  width: 100%;
  overflow: hidden;
  position: relative;
}
a.banner_product_detail img {
  width: auto;
  height: 30px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/*-------- Carousel with thumbs --------*/
.slide-cont {
  position: absolute;
  left: 20px;
  top: 20px;
  width: 450px;
}
@media (max-width: 991px) {
  .slide-cont {
    width: 350px;
    top: 0;
    left: 0;
    margin-bottom: 10px;
  }
    .slide-cont .owl-stage-outer {
        height: 345px;
    }
}
.slide-cont .owl-stage-outer {
    border: 1px solid #ededed;
    height: 450px;
}
.slide-cont .owl-stage-outer .item {
  padding: 10px;
}
@media (max-width: 767px) {
  .slide-cont {
    position: relative;
    left: 0;
    top: 0;
    width: auto;
  }
    .slide-cont .owl-stage-outer {
        height: auto;
    }
}
.product_short a.gift {
    display: block;
    background-color: #f5f5f5;
    padding: 10px;
    color: #555;
    padding-left: 75px;
    position: relative;
    margin-top: 15px;
    min-height: 70px;
}

    .product_short a.gift figure {
        width: 60px;
        height: 60px;
        position: absolute;
        left: 5px;
        top: 5px;
        overflow: hidden;
        margin: 0;
        border: 1px solid #ddd;
    }

        .product_short a.gift figure img {
            width: 58px;
            height: auto;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

    .product_short a.gift strong {
        font-size: 16px;
        font-size: 1rem;
        text-transform: uppercase;
        display: block;
        color: green;
    }

        .product_short a.gift strong span {
            float: right;
            margin: 0 5px 0 0;
            text-decoration: line-through;
        }

    .product_short a.gift p {
        margin: 0;
        font-size: 13px;
        font-size: 0.8125rem;
    }

.owl-dot {
  display: inline-block;
  background-size: 80% !important;
  margin-top: 8px !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  max-width: 80px;
  max-height: 80px;
  outline: none !important;
  -webkit-box-shadow: inset 0px 0px 1px 1px #ededed;
  -moz-box-shadow: inset 0px 0px 1px 1px #ededed;
  box-shadow: inset 0px 0px 1px 1px #ededed;
  border: 2px solid #fff !important;
}
.owl-dot.active {
  -webkit-box-shadow: inset 0px 0px 1px 1px #ccc;
  -moz-box-shadow: inset 0px 0px 1px 1px #ccc;
  box-shadow: inset 0px 0px 1px 1px #ccc;
}

.box_general.product {
  min-height: 575px;
}
@media (max-width: 991px) {
  .box_general.product {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    min-height: inherit;
  }
}

.product_short {
  width: 550px;
  margin-left: 550px;
}
.product_short.multi {
  width: auto;
  margin-left: 480px;
}
@media (max-width: 1199px) {
  .product_short {
    margin-left: 480px !important;
    width: auto;
  }
}
@media (max-width: 991px) {
  .product_short {
    margin-left: 380px !important;
  }
}
@media (max-width: 767px) {
  .product_short {
    margin-left: 0 !important;
  }
}
.product_short h1 {
  font-size: 21px;
  font-size: 1.3125rem;
  text-transform: uppercase;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .product_short h1 {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 5px;
  }
}
.product_short .rating {
  margin-bottom: 15px;
  font-size: 15px;
  font-size: 0.9375rem;
}
@media (max-width: 767px) {
  .product_short .rating {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
.product_short .rating em {
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0 0 0 10px;
  position: relative;
  top: -3px;
  display: inline-block;
}
@media (max-width: 1199px) {
  .product_short .rating em {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .product_short .rating em {
    font-size: 12px;
    font-size: 0.75rem;
    margin: 0 0 0 5px;
  }
}
.product_short .rating em a {
  font-style: normal;
}
.product_short .rating em a i.icon-favorite {
  margin-right: 3px;
  position: relative;
  top: 2px;
}
.product_short ul li i {
  color: #9cca88;
  margin-right: 5px;
  font-size: 21px;
  font-size: 1.3125rem;
  position: relative;
  top: 5px;
}
.product_short .offer_label {
  color: #ffac1e;
  font-size: 24px;
  font-size: 1.5rem;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .product_short .offer_label {
    margin-bottom: 10px;
  }
}
.product_short .offer_label span {
  background-color: #ffac1e;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 5px 25px;
  font-size: 14px;
  font-size: 1.275rem;
}
.product_short .offer_label em {
  position: relative;
  top: 4px;
  font-style: normal;
}
@media (max-width: 991px) {
  .product_short .offer_label small {
    display: block;
  }
}
.product_short .price_box .new_price {
  font-size: 56px;
  font-size: 3.5rem;
}
@media (max-width: 991px) {
  .product_short .price_box .new_price {
    font-size: 32px;
    font-size: 2rem;
  }
}
.product_short .price_box .old_price {
  font-size: 42px;
  font-size: 2.625rem;
}
@media (max-width: 991px) {
  .product_short .price_box .old_price {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.product_short .choose_format {
  max-width: 600px;
}
@media (max-width: 767px) {
  .product_short .choose_format {
    max-width: inherit;
  }
}
.product_short .choose_format ul {
  margin-bottom: 10px;
}
.product_short .choose_format ul li {
  width: 100%;
  border-bottom: 1px solid #ededed;
  padding: 10px;
}
@media (max-width: 767px) {
  .product_short .choose_format ul li {
    padding: 3px 10px 10px 5px;
  }
}
.product_short .choose_format ul li.offer {
  background-color: #fae5d3;
}
.product_short .choose_format ul li .item_name {
  float: left;
  font-weight: 700;
  margin-top: 7px;
  color: #333333;
}
@media (max-width: 991px) {
  .product_short .choose_format ul li .item_name {
    float: none;
  }
}
.product_short .choose_format ul li .item_detail {
  float: right;
  text-align: right;
}
@media (max-width: 991px) {
  .product_short .choose_format ul li .item_detail {
    float: none;
    text-align: left;
  }
}
.product_short .choose_format ul li .item_detail .numbers-row {
  height: 30px;
}
@media (max-width: 991px) {
  .product_short .choose_format ul li .item_detail .numbers-row {
    float: right;
  }
}
.product_short .choose_format ul li .item_detail .numbers-row .button_inc {
  line-height: 26px;
}
.product_short .choose_format ul li .item_detail strong {
  font-size: 16px;
  font-size: 1rem;
}
.product_short .choose_format ul li .item_detail .new_price {
  color: #ffac1e;
}
.product_short .choose_format ul li .item_detail a i {
  margin: 0 10px;
}
@media (max-width: 991px) {
  .product_short .choose_format ul li .item_detail a i {
    float: none;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .product_short .choose_format a.btn_1.cart {
    display: block;
  }
}
.product_short a.btn_1.cart {
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 20px;
  height: 50px;
}
@media (max-width: 767px) {
  .product_short a.btn_1.cart {
    font-size: 16px;
    font-size: 1rem;
    padding: 0 15px;
    line-height: 40px;
  }
}
/*.product_short a.btn_1.cart:before {
  font-family: 'idro';
  position: relative;
  top: 10px;
  margin-right: 10px;
  content: '\0042';
  font-size: 32px;
  font-size: 2rem;
  font-weight: normal !important;
}*/
@media (max-width: 767px) {
  .product_short a.btn_1.cart:before {
    font-size: 24px;
    font-size: 1.5rem;
    top: 5px;
  }
}
.product_short .short_desc_ft {
  border-top: 1px solid #dddddd;
  padding-top: 22px;
}
.product_short .short_desc_ft .numbers-row {
  height: 45px;
  width: 120px;
  margin-right: 15px;
}
.product_short .short_desc_ft .button_inc {
  line-height: 45px;
}

    .product_short .short_desc_ft a.btn_1.orange.outline.favorites {
        width: 60px;
        margin-left: 17px;
        height: 50px;
        padding: 8px 0;
        line-height: 38px;
        text-align: center;
    }

@media (max-width: 767px) {
    .product_short .short_desc_ft a.btn_1.orange.outline.favorites {
        margin-left: 5px;
    }
}

.product_short .short_desc_ft a.btn_1.orange.outline.favorites:hover {
    color: #fff !important;
    background-color: #1e4477 !important;
}

.shipping_info {
    background-color: #f1f1f1;
    padding: 10px 10px 10px 35px;
    margin: 0 0 15px;
    position: relative;
}

    .shipping_info:before {
        content: url(../img/pack.svg);
        font-family: 'idro';
        color: #45ab6a;
        font-size: 18px;
        font-size: 1.125rem;
        position: absolute;
        left: 10px;
        top: 12px;
        line-height: 1;
    }

    .shipping_info.not_avail:before {
        content: '\0076';
        font-family: 'idro';
        color: #45ab6a;
        font-size: 18px;
        font-size: 1.125rem;
        position: absolute;
        left: 10px;
        top: 12px;
        line-height: 1;
        color: #ff0000;
    }

    .shipping_info.not_avail strong {
        color: #ff0000;
    }

    .shipping_info strong {
        color: #45ab6a;
    }

.extra_info {
    border: 1px solid #ddd;
    padding: 10px 0;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .extra_info {
        border: 0;
        padding: 0;
    }
}

.extra_info ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

    .extra_info ul li {
        display: inline-block;
        border-right: 1px solid #ddd;
        text-align: center;
        width: 32.5%;
    }

@media (max-width: 991px) {
    .extra_info ul li {
        border: 0;
        display: block;
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }
}

.extra_info ul li:last-child {
    border-right: none;
}

@media (max-width: 991px) {
    .extra_info ul li:last-child {
        border-bottom: none;
    }
}

.extra_info ul li a {
    padding: 0 10px;
    display: inline-block;
    color: #555;
    line-height: 1.2;
}

@media (max-width: 991px) {
    .extra_info ul li a {
        position: relative;
        padding: 12px 0 12px 40px;
        display: block;
        font-weight: 600;
        font-size: 13px;
        font-size: 0.8125rem;
    }

        .extra_info ul li a:after {
            font-family: 'idro';
            content: '\004a';
            font-size: 12px;
            font-size: 0.75rem;
            position: absolute;
            right: 5px;
            top: 12px;
            font-weight: 400;
        }
}

.extra_info ul li a i {
    font-size: 42px;
    font-size: 2.625rem;
    display: block;
    line-height: 1;
    margin: 0 0 0 0;
    top: 0;
    color: #555;
}

    .extra_info ul li a i.icon-3-certificated {
        font-size: 36px;
        font-size: 2.25rem;
    }

@media (max-width: 991px) {
    .extra_info ul li a i.icon-3-certificated {
        font-size: 26px;
        font-size: 1.625rem;
    }
}

@media (max-width: 991px) {
    .extra_info ul li a i {
        position: absolute;
        left: 0;
        top: 5px;
        font-size: 30px;
        font-size: 1.875rem;
    }
}

.extra_info ul li a:hover, .extra_info ul li a:hover i {
    color: #058acd !important;
}

.extra_info ul li a span {
    display: block;
}

@media (max-width: 991px) {
    .extra_info ul li a span {
        display: inline-block;
    }
}

.time_offer {
  font-size: 21px;
  font-size: 1.3125rem;
  font-weight: 700;
  color: #666;
  background-color: #fae5d3;
  padding: 17px 10px 10px 60px;
  margin-bottom: 20px;
  min-height: 55px;
  position: relative;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .time_offer {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.time_offer:before {
  font-family: 'idro';
  position: absolute;
  top: 10px;
  left: 15px;
  content: '\006f';
  font-size: 32px;
  font-size: 2rem;
}

/*-------- tabs -------- */
.custom_tabs {
  padding: 1px;
}
.custom_tabs .nav-tabs {
  border-bottom: none;
}
.custom_tabs .tab-content {
  padding: 20px 25px 5px 25px;
}
    .custom_tabs .tab-content h2, .custom_tabs .tab-content h3, .custom_tabs .tab-content h4, .custom_tabs .tab-content h5 {
        font-size: 18px;
        font-size: 1.125rem;
    }
@media (max-width: 767px) {
  .custom_tabs .tab-content {
    padding: 10px 15px 0 15px;
  }
}

ul.nav {
  width: 100%;
}

ul.nav > li {
  float: left;
  display: inline-block;
  position: relative;
  border-right: 2px solid #fff;
  -webkit-transform: skew(-30deg);
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -o-transform: skew(-30deg);
  transform: skew(-30deg);
}

ul.nav > li:first-child {
  margin-left: -20px;
}
ul.nav > li:first-child a {
  padding-left: 40px;
}
@media (max-width: 767px) {
  ul.nav > li:first-child a {
    padding-left: 30px;
  }
}

ul.nav li a {
  background: #ededed;
  color: #555;
  display: block;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  padding: 7px 25px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  ul.nav li a {
    font-size: 12px;
    font-size: 0.75rem;
    padding: 7px 10px;
  }
}

ul.nav li a span {
  -webkit-transform: skew(30deg);
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -o-transform: skew(30deg);
  transform: skew(30deg);
  display: block;
}

ul.nav li a.active,
ul.nav li a:hover {
  background: #058acd;
  color: #fff;
}

@media (max-width: 767px) {
  ul.nav li a:hover {
    background-color: #ededed;
    color: #555;
  }
}

@media (max-width: 767px) {
  ul.nav li a.active:hover {
    background: #058acd !important;
    color: #fff !important;
  }
}

.scrtabs-tab-container * {
  box-sizing: border-box;
}

.scrtabs-tab-container {
  height: 40px;
  position: relative;
}

.scrtabs-tab-container .tab-content {
  clear: left;
}

.scrtabs-tab-container.scrtabs-bootstrap4 .scrtabs-tabs-movable-container > .navbar-nav {
  -ms-flex-direction: row;
  flex-direction: row;
}

.scrtabs-tabs-fixed-container {
  float: left;
  height: 40px;
  overflow: hidden;
  width: 100%;
}

.scrtabs-tabs-movable-container {
  position: relative;
}

.scrtabs-tabs-movable-container .tab-content {
  display: none;
}

.scrtabs-tab-container.scrtabs-rtl .scrtabs-tabs-movable-container > ul.nav-tabs {
  padding-right: 0;
}

.scrtabs-tab-scroll-arrow {
  color: #058acd;
  display: none;
  background-color: transparent;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
  font-size: 19px;
  height: 38px;
  line-height: 42px;
  text-align: center;
  width: 40px;
}
@media (max-width: 767px) {
  .scrtabs-tab-scroll-arrow {
    display: none !important;
    width: 0px !important;
  }
}

.scrtabs-tab-scroll-arrow:hover {
  color: #058acd;
}

.scrtabs-tab-scroll-arrow-left {
  right: 40px;
}

.scrtabs-tab-scroll-arrow,
.scrtabs-tab-scroll-arrow .scrtabs-click-target {
  cursor: pointer;
}

.scrtabs-tab-scroll-arrow.scrtabs-with-click-target {
  cursor: default;
}

.scrtabs-tab-scroll-arrow.scrtabs-disable,
.scrtabs-tab-scroll-arrow.scrtabs-disable .scrtabs-click-target {
  color: #ddd;
  cursor: default;
}

.scrtabs-tabs-fixed-container ul.nav-tabs > li {
  white-space: nowrap;
}

/* Tabs content */
ul.prod_icons {
  padding: 0;
  margin: 0 0 15px 0;
  list-style: none;
}
ul.prod_icons li {
  background-color: #f5f5f5;
  padding: 13px 10px 10px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin: 0 10px 10px 0;
  text-transform: uppercase;
  display: inline-block;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding-left: 40px;
  background-repeat: no-repeat;
  background-image: url(../img/sprite_icon_prod.png);
}
ul.prod_icons li.best_seller {
  background-position: 7px 5px;
}
ul.prod_icons li.reccomended {
  background-position: 5px -37px;
}
ul.prod_icons li.roots {
  background-position: 5px -82px;
}
ul.prod_icons li.growth {
  background-position: 5px -122px;
}
ul.prod_icons li.bloom {
  background-position: 7px -154px;
}

/*-------- Reviews --------*/


.add_review {
  background-color: #058acd;
  color: #fff;
  padding: 15px;
}
.add_review a {
  color: #fff;
}
.add_review a:hover {
  text-decoration: underline;
}

.reviews {
  padding-left: 25px;
}
@media (max-width: 767px) {
  .reviews {
    padding-left: 0;
  }
}
.reviews ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.reviews ul li {
  margin-bottom: 20px;
  border-bottom: 1px solid #ededed;
  list-style: none;
}
@media (max-width: 767px) {
  .reviews ul li figure {
    display: none;
  }
}
.reviews ul li:last-child {
  border: 0;
}

.add_related ul {
  margin-bottom: 10px;
}
.add_related ul li {
  float: left;
  margin-bottom: 10px;
}
@media (max-width: 575px) {
  .add_related ul li {
    float: none;
  }
}
.add_related ul figure {
  margin: 0;
}
.add_related ul span {
  font-size: 32px;
  font-size: 2rem;
  margin: 0 15px;
  font-weight: 700;
}
.add_related ul strong {
  color: #058acd;
  margin-left: 15px;
  font-size: 16px;
  font-size: 1rem;
}
@media (max-width: 575px) {
  .add_related ul strong {
    display: block;
    margin: 5px 0 0 0;
    text-align: center;
  }
}
.add_related ul a.btn_1 {
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 20px;
  height: 50px;
  line-height: 40px;
}
@media (max-width: 575px) {
  .add_related ul a.btn_1 {
    font-size: 16px;
    font-size: 1rem;
    display: block;
  }
}
.add_related ul a.btn_1:before {
  font-family: 'idro';
  position: relative;
  top: 5px;
  margin-right: 10px;
  content: '\0042';
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: normal !important;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  overflow: hidden;
  position: fixed;
  background: #000;
  opacity: 0.96;
}

.mfp-wrap {
  top: -10px;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: hidden;
  overflow-y: auto;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #aaa;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504;
}

.mfp-preloader a {
  color: #cccccc;
}

.mfp-preloader a:hover {
  color: #fff;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

.mfp-s-loading .mfp-arrow {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  right: 0px;
  top: -40px;
}

/* Close Button */
button.mfp-close {
  position: absolute;
  width: 45px;
  height: 45px;
  top: -20px;
  display: block;
  right: -12px;
  cursor: pointer !important;
  z-index: 9999;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-radius: 50%;
  margin: 0px;
  background-color: transparent;
  outline: none;
  transform: translate3d(0, 0, 0);
}

.mfp-iframe-holder .mfp-close {
  top: -50px;
  right: -12px;
  transform: translate3d(0, 0, 0);
}

.mfp-gallery .mfp-close {
  top: 20px;
  right: 10px;
}

.mfp-gallery .mfp-content .mfp-close {
  display: none;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #aaa;
  font-size: 13px;
  line-height: 18px;
}

.mfp-arrow {
  opacity: 1;
  margin: 0 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  width: 60px;
  height: 60px;
  position: absolute;
  display: block;
  z-index: 100;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 50%;
  outline: none !important;
}

.mfp-arrow:hover {
  background: #66676b;
  color: #fff;
}

.mfp-arrow.mfp-arrow-left,
.mfp-arrow.mfp-arrow-right {
  font-family: 'idro';
  font-size: 32px;
}

.mfp-arrow.mfp-arrow-right {
  right: 15px;
}

.mfp-arrow.mfp-arrow-left:before {
  content: '\0048';
  left: -1px;
  top: 0px;
  position: relative;
}

.mfp-arrow.mfp-arrow-right:before {
  content: '\004a';
  left: 1px;
  top: 0px;
  position: relative;
}

.mfp-content:hover .mfp-arrow {
  opacity: 1;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 1180px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 54%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}

.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
  opacity: 0.001;
  /* Chrome opacity transition bug */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}

/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 40px auto;
  border-radius: 4px;
}

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 18px rgba(11, 11, 11, 0.6);
}

.mfp-figure {
  line-height: 0;
}

.mfp-bottom-bar {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-break: break-word;
  padding-right: 36px;
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.9;
}

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/* Media Queries for Magnific Popup */
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
}
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.92;
  background-color: #111;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

@media (max-width: 991px) {
    .mfp-iframe-holder .mfp-content {
        height:90%;
    }
     }
.prod-features.color-rac {
    background-color: #058acd;
}

.prod-features.color-best {
    background-color: #ffac1e;
}

.prod-features.color-bio {
    background-color: #20bf6b;
}

.prod-features.color-price {
    background-color: #778ca3;
}

.prod-features.color-quality {
    background-color: #1e4477;
}

.prod-features.color-rac::after {
    background-color: #058acd;
}

.prod-features.color-best::after {
    background-color: #ffac1e;
}

.prod-features.color-bio::after {
    background-color: #20bf6b;
}

.prod-features.color-price::after {
    background-color: #778ca3;
}

.prod-features.color-quality:after {
    background-color: #1e4477;
}
/*----- RIBBON FEATURES -----*/

.prod-features {
    color: #fff;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
    left: 0;
    top: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 10px;
    z-index: 10;
}

    .prod-features::after {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform-origin: bottom left;
        -webkit-transform: skew(-35deg, 0deg);
        -moz-transform: skew(-35deg, 0deg);
        -ms-transform: skew(-35deg, 0deg);
        -o-transform: skew(-35deg, 0deg);
        transform: skew(-35deg, 0deg);
        z-index: -1;
    }
/*----- CONFIG -----*/

.config-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 22px 0 0 0;
    width: 100%;
}

    .config-group p {
        margin: 0 5px 0 0;
    }

.config-check {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    flex: 100%;
}

    .config-check ul {
        list-style: none;
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
        margin-bottom: 0;
    }

        .config-check ul > li {
            display: flex;
            width: 100%;
            margin-bottom: 0;
        }

            .config-check ul > li:first-of-type {
                margin-right: -2px;
            }

    .config-check input[type="radio"] {
        opacity: 0;
        position: fixed;
        width: 0;
    }

    .config-check ul li label {
        position: relative;
        cursor: pointer;
        font-size: 1rem;
        background-color: #fff;
        border: 2px solid #f5f5f5;
        text-align: center;
        line-height: 2.8rem;
        height: 3rem;
        width: 100%;
    }

    .config-check input[type="radio"]:checked + label {
        background-color: #f5f5f5;
        color: #058acd;
    }

        .config-check input[type="radio"]:checked + label::after {
            position: absolute;
            content: "";
            bottom: 0;
            left: -2px;
            width: calc(100% + 4px);
            flex: 100%;
            height: 2px;
            background: #058acd;
        }

.config-result {
    background-color: #375d81;
    border-radius: 4px;
    padding: 10px;
}

    .config-result h3 {
        color: #fff;
        font-size: 1.5rem !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .config-result p {
        color: #fff;
    }

    .config-result .config-items {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

.config-item {
    background: #f3f3f3;
    border-radius: 4px;
    width: 100%;
    padding: 10px;
    margin-bottom: 16px;
}

    .config-item p {
        color: #555;
    }

.config-cta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    background: #FFAC1E;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    border-radius: 4px;
    font-weight: 700;
    text-align: center;
    font-size: 1rem;
    margin: 0 0 16px 0;
    padding: 5px;
}

    .config-cta img {
        width: 40px;
        height: auto;
        margin-right: 10px;
    }

    .config-cta a {
        color: #fff;
        width: 100%;
    }

    .config-cta:hover {
        background: #ee9c0f;
    }